Subject: please, can you help me in this time of need?

From: naomi chabba <[email-masked]>
Date: Fri, 29 Jun 2007 02:49:27 +0200 (CEST)

N 7 Rue 14 zone 3 
Abidjan Cote D'ivoire
West Africa
   
  Dearest one, 
    Grace and peace be multiplied unto you.
   I know my mail might be a surprise to you but never mind because I am contacting you in good faith.
   There are certain times in one’s life that whether or not one indicates interest for certain assignment , people would look up to him/her for assistance. 
        I 'm Miss Naomi chabba, 24year old opharn from the republic of Gambia, i 've a kid sister 'Linda'as well.
  Our late dad  Mr. Armisiru chabba was a wealthy industrialist in Abidjan, Cote d'ivoire, he died in a private hospital  while on holidays in the countryside on the 10th of March 2004, (i've earlier lost my mom in my teen.)   However, before my dad actually gave up in the hospital, he told me that  he deposited the sum of $7,200,000, (seven million two hundred thousand dollars) in a private security (reserve) company as family valuable property for safekeeping of the fund.
He also gave me the documents which was given to him when the money was deposited. 
  The following are the documents:  (i)Certificate of deposit                                        (ii)Agreement of deposit          (iii)Receipt of deposit payment.
     
   Dad told me while on his dying bed to tranfer the money abroad in an enabling enviroment and use it for profitable adventures.
        Please, I want you to know also that this money is the only hope we have for our future survival because after the death of my parents, some of our greedy relatives colaborated to confiscate all that our late parents left for us  except this money in a trunk box in the security company which they are not aware of .     
       However, at present there's political uprising in the country and the Northern Region has been seized by a separatist rebelious group that are also causing disturbanses in the commecial capital where i live at present.
       My purpose of contacting you is for you to help me provide a bank account abroad (in your place) where i will transfer my inheritted fund and assist me to come over to your place and use it for profitable ventures in partnership with you.  Though you will be the initial manager since i'm more interested in completing my education which has been interrupted by my fathers demise.

       Based on the experience i suppose you possesse living in a developed economy, I believe with that esteem knowledge in the business world my money will be properly channeled in a viable/profitable business venture. 
   
      I am willing to offer you 20% of the total sum if you will assist us in good faith.
    'Looking forward to hearing from you
                                        Best regards,
                                        Miss Naomi.

---------------------------------
 Découvrez une nouvelle façon d'obtenir des réponses à toutes vos questions ! Profitez des connaissances, des opinions et des expériences des internautes sur Yahoo! Questions/Réponses.